Does Pokemon X and Y require firmware update?

Discussion in '3DS - Games & Content' started by orcamania5, Dec 15, 2013.

  1. orcamania5
    OP

    orcamania5 Newbie

    Newcomer
    6
    0
    Mar 10, 2010
    United States
    I have 3ds that is firmware v0.4.3. I have both retail pokemon X and Y.
    What I want to ask is, in order to play pokemon X or Y, do I need firmware update?
    Can I choose to ignore the automatic message for firmware update and play retail X and Y?
    I am not talking about running X and Y through flash cart, but by retail cartridge.
     
  2. Xexyz

    Xexyz GBATemp's™ Official Xexyz

    Member
    1,393
    470
    Jul 29, 2013
    United States
    沖縄県
    It will force you to update to 6.1. It's kind of obvious.
     
    TyBlood13 likes this.
  3. orcamania5
    OP

    orcamania5 Newbie

    Newcomer
    6
    0
    Mar 10, 2010
    United States
    So, I guess I can't ignore the required update and play pokemon X and Y.
    Alright thanks.